<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>creditcardupdate</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>マイページ/クレジットカード更新</h3>
            <hr>
            
            <div class="btn-group col-sm-12" role="group">
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報更新</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">注文履歴</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">退会手続き</button>
            </div> 
            
            <form>
        <table class="table mb-sm-5 my-sm-5" style="font-size:9pt">
                <tbody>
                    <tr>
                        <th class="table-secondary" style="width:60px">カード会社</th>
                        <td class="" style="width: 180px">
                         <div class="col-sm-10 row">
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                        <label class="form-check-label" for="inlineRadio1"  style="font-size: 12px">Visa</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">MasterCard</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">JCB</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">American Express</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">DinersClub</label>
                                    </div>
                                </div>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">カード番号</th>
                        <td class="" style="width:180px">
                            <div class="col-sm-4 row">
                                    <input type="text" class="form-control form-control-sm" id="inputPassword" value="XXXX-XXXX-XXXX-0000">
                            </div>
                            <div style="font-size: 12px">（セキュリティ保護のため、登録済みのカード番号は一部伏字で表示されます）</div>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">カード名義人</th>
                        <td class="" style="width:180px">
                            <div class="col-sm-4 row">
                                    <input type="text" class="form-control form-control-sm" id="inputPassword" value="SAMPLE">
                                </div>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">有効期限</th>
                        <td class="" style="width:180px">
                         <div class="col-sm-6 row">
                                    <input type="text" class="form-control form-control-sm col-sm-2" id="inputPassword" value="00">
                                    <p style="font-size: 18px">月/</p>
                                    <input type="text" class="form-control form-control-sm col-sm-2" id="inputPassword" value="00">
                                    <p style="font-size: 18px">年</p>
                                </div>
                    </tr>
                    
                </tbody>
            </table>
                <button class="btn btn-lg btn-primary btn-block col-sm-3 mx-auto" type="submit">更新</button>
                </form>
            

            <button type="button" class="col-sm-3 btn btn-dark">トップページへ戻る</button>
         </div>
	</body>
</html>